/* To Hide SubNav on resizing the window */

@media screen and (min-width: 979px) {
    nav ul.mainNav li:hover ul.level1 {
        display: block !important;
   }
}
@media screen and (max-width: 1279px) {
    .colorVariant .colorOption li a {
        font-size: 1.2em;
   }
   .colorVariant .colorOption li a span {
       min-width: 100px;
  }
  .audio-player .mejs-controls .mejs-play button, .audio-player .mejs-controls .mejs-pause button {
      background: url(../images/playpause_small.png) no-repeat scroll left top;
      height: 175px;
      left: 7px;
      top: 32px;
      width: 175px;
 }
 div.audio-player {
     width: 175px;
}
.lab .audio-player {
    bottom: 0;
    margin-top: -148px;
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
}
.audio-player .mejs-controls .mejs-pause button {
    background-position: left -175px;
}
.lab .audio-player .helpTxt {
    margin-left: -27px;
    margin-top: -95px;
    width: 252px;
}
.audio-player1 {
    background: url(../images/bg_player_small.png) no-repeat scroll left top;
    width: 320px;
}
.lab .audio-player1 {
    bottom: 0;
    height: 79px;
    left: 0;
    margin-top: -80px;
    position: absolute;
    right: 0;
    top: 50%;
}
.audio-player1 .mejs-controls .mejs-play button, .audio-player1 .mejs-controls .mejs-pause button {
    background: url(../images/btnplaypause_small.png) no-repeat scroll left top;
    height: 25px;
    left: 25px;
    top: 19px;
}
.audio-player1 .mejs-playpause-button {
    background: url(../images/player_seprator.png) no-repeat scroll 50px 10px;
}
.audio-player1 .mejs-controls .mejs-pause button {
    background-position: 0 -25px;
}
.audio-player1 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
    height: 12px;
}
.audio-player1 .mejs-controls div.mejs-horizontal-volume-slider {
    right: 20px;
    top: 22px;
}
.audio-player1 .mejs-controls .mejs-time-rail span {
    top: 28px;
}
.audio-player1 .mejs-controls .mejs-time-rail .mejs-time-total {
    width: 150px !important;
}
.audio-player1 .mejs-controls .mejs-time-rail span {
    width: 150px;
}
.audio-player1 .mejs-controls .mejs-time-rail span {
    left: 65px;
}
.audio-player1 .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
    width: 45px;
}
.audio-player1 .mejs-controls .mejs-mute button, .audio-player1 .mejs-controls .mejs-unmute button {
    right: 70px;
    top: 20px;
}
.audio-player1 .mejs-controls {
    background: url(../images/player_seprator.png) no-repeat scroll 225px 12px;
    height: 66px;
}
}
/* Sub Nav Dropdown Algignment */

@media screen and (min-width: 1366px) {
    nav ul.mainNav li: nth-child(7) ul.level1 {
        margin-left: -73px;
   }
}
/* 1023 Resolution */

@media screen and (min-width: 1025px) {
    nav ul.mainNav li.last {
        width: 16.1%;
   }
   nav ul.mainNav li {
       border-left: 1px solid #ccc;
       width: 13.87%;
  }
  nav ul.mainNav li:first-child {
      border: none;
 }
 nav ul.mainNav li a {
     padding: 1em 0;
}
nav ul.mainNav ul.level1 li {
    border-left: 0;
    width: 100%;
}
}
/* 1024 Resolution */

@media screen and (max-width: 1024px) {
    .pageCenter, .ie9 .navigation .pageCenter {
        width: 96%;
   }
   .colorVariant .colorOption li:nth-of-type(2),
   .colorVariant .colorOption li:nth-of-type(3),
   .colorVariant .colorOption li:nth-of-type(5) {
       line-height: 15px;
   }
   /*To Adjust the Menu padding: ;*/

nav ul.mainNav li a {
       padding-left: 2.55em;
       padding-right: 2.556em;
  }
  nav ul.mainNav li:first-child a {
      padding-left: 2.478em;
      padding-right: 2.500em;
 }
 .homeGallery a.knowMore {
     top: 72%;
}
.ie9 nav ul.mainNav li:first-child a {
    padding-left: 2.2em;
    padding-right: 2.3em;
}
nav ul.mainNav li: nth-child(7) ul.level1 {
    margin-left: -50px;
}
/* chrome hack */

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    nav ul.mainNav li a {
        padding-left: 2.36em;
   }
}
/* FF Hack */

/*
	@-moz-document url-prefix() { 
	  	nav ul.mainNav li a{
			padding-left:2.455em;
			padding-right:2.455em;
	 	}
	}
	*/
}
@media screen and (max-width: 980px) {
    h2 {
        font-size: 4em;
   }
   h3 {
       font-size: 2em;
  }
  .pageCenter {
      width: 98%;
 }
 nav ul.mainNav .contactUs {
     display: block;
}
.heroBanner .pageCenter .scrollIcon {
    display: none;
}
.homeGallery .thumb {
    bottom: 0;
    left: 0;
    margin-left: 0;
    position: inherit;
    text-align: center;
}
.zestBornWrap {
    padding-bottom: 10px;
}
.zestBornWrap .bannerText {
    position: inherit;
    text-align: center;
    left: 0;
    top: 0;
    margin-left: 0;
    padding: 30px 0 20px 0;
}
.zestBornWrap .relInfo {
    width: 80%;
    margin-top: 0;
}
.zestBornWrap h2 {
    color: #000;
}
.zestBornWrap p {
    color: #676768;
}
/*Nav Dropdown Mu*/

.ie9 .navigation .pageCenter, .navigation .pageCenter {
    width: 100%;
}
nav ul.mainNav li.hidelink {
    display: block;
}
.topLinks ul {
    display: none;
}
.mobileMenu {
    display: block;
}
.mobileMenu a.navButton {
    background: url(../images/icon_collapse.png) no-repeat 0 0;
    width: 20px;
    height: 18px;
    display: inline-block;
    text-indent: -9999px;
}
.navigation {
    position: inherit;
    display: none;
}
nav ul.mainNav {
    box-shadow: none;
    -webkit-transform: skew(0deg) !important;
    -moz-transform: skew(0deg) !important;
    -ms-transform: skew(0deg) !important;
    -o-transform: skew(0deg) !important;
    transform: skew(0deg) !important;
}
nav ul.mainNav li {
    display: block;
    float: none;
    text-align: left;
    border-top: solid 1px #d0d0d0;
}
nav ul.mainNav li:first-child {
    border-top: 0 none;
}
nav ul.mainNav li a {
    -webkit-transform: skew(0deg) !important;
    -moz-transform: skew(0deg) !important;
    -ms-transform: skew(0deg) !important;
    -o-transform: skew(0deg) !important;
    transform: skew(0deg) !important;
}
nav ul.mainNav ul {
    transform: skew(15deg) !important;
}
nav ul.mainNav ul.level1 {
    position: inherit;
    display: none;
    top: 0;
    left: 0;
    box-shadow: none;
    -webkit-transform: skew(0deg) !important;
    -moz-transform: skew(0deg) !important;
    -ms-transform: skew(0deg) !important;
    -o-transform: skew(0deg) !important;
    transform: skew(0deg) !important;
}
nav ul.mainNav ul.level1 li {
    padding-left: 14px;
    border-top: solid 1px #d0d0d0;
}
nav ul.mainNav ul.level1 li a {
    padding-top: 11px;
    padding-bottom: 10px;
    font-size: 1.2em;
    color: #666;
    background-position: 19px 13px;
}
nav ul.mainNav li:hover ul.level1 {
    display: none;
}
.featuresBanner .heroBlurb {
    width: 24%;
}
.contactWay {
    width: 68%;
}
.contactBook {
    width: 32%;
}
.contactWay .seprator {
    left: 44%;
}
.photoGallery .next a {
    background: url(../images/icon_tablet_thumb_next.png) no-repeat 0 0;
    height: 30px;
    width: 30px;
}
.photoGallery .prev a {
    background: url(../images/icon_tablet_thumb_prev.png) no-repeat 0 0;
    height: 30px;
    width: 30px;
}
nav ul.mainNav li:nth-child(1) ul.level1, 
nav ul.mainNav li:nth-child(3) ul.level1, 
nav ul.mainNav li:nth-child(7) ul.level1 {
    margin-left: 0;
}
.zestBornHistory .bannerVideo {
    top: 8%;
}
.zestBornHistory .bannerVideo.active {
    top: 0;
}
.zestBornHistory .innerHero .pageCenter {
    float: left;
    margin-bottom: 20px;
    position: inherit;
}
.zestBornHistory .bannerVideo .pageCenter {
    float: none;
    position: relative;
    margin-bottom: 0;
}
.carCompare .carList li {
    margin-left: 5px;
}
.sitemap li.row li {
    margin-left: 10px;
    width: 24%;
}
.sitemap li.row li h3 {
    font-size: 1.6em;
    padding-left: 8px;
    padding-right: 8px;
}
.newsReview .secTop ul li {
    margin-left: 1%;
}
.newsReview .carDetails h3 {
    font-size: 2em;
}
.newsReview .carDetails {
    padding: 15px 12px;
}
.accordion li h3.question a {
    padding: 15px 10% 15px 2%;
    width: 88%;
}
.optionFeature .tabs li {
    margin-left: 1px;
}
.fcOptionDetails table th.optTitle, .featuresCompare .compair tr td:first-child, .featuresCompare .engOptTable tr td:first-child {
    padding-left: 20px;
}
.colorVariant .colorOpt {
    top: 12%;
}
.colorVariant .colorOption {
    margin-top: 10px;
}
.colorVariant .colorOption li {
    height: 33px;
    line-height: 30px;
    vertical-align: middle;
}
.colorVariant .colorOption li a {
    padding: 0 5px;
    width: 75px;
}
.colorVariant .colorOption li a span {
    min-width: 10px;
}
.colorVariant .colorOption li: nth-of-type(2), .colorVariant .colorOption li: nth-of-type(3), .colorVariant .colorOption li: nth-of-type(5) {
    line-height: 15px;
}
.lab .soundLab, .lab .revSound {
    width: 100%;
}
/* Media page Start*/

.media #interior {
    margin-top: 0;
}
/* Media page End*/

.lab .audio-player1 {
    margin-top: -18%;
}
.newsReview .carDetails p {
    font-size: 1.3em;
}
}